Уязвимость BDU:2022-00427

Дата: 26.09.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-00427.

Наименование уязвимости: Уязвимость встроенного программного обеспечения Wi-Fi роутеров NETGEAR AC2100, AC2400, AC2600, R6220, R6230, R6260, R6330, R6350, R6700v2, R6800, R6850, R6900v2, R7200, R7350, R7400, R7450, связанная с недостаточной защитой служебных данных, позволяющая нарушителю вызвать отказ в обслуживании или выполнить произвольный код.

Описание уязвимости: Уязвимость встроенного программного обеспечения Wi-Fi роутеров NETGEAR AC2100, AC2400, AC2600, R6220, R6230, R6260, R6330, R6350, R6700v2, R6800, R6850, R6900v2, R7200, R7350, R7400, R7450 связана с недостаточной защитой служебных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании или выполнить произвольный код
Уязвимое ПО: Микропрограммный код NETGEAR NETGEAR AC2100 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR AC2400 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR AC2600 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R6330 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6260 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6350 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6700v2 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R6800 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R6850 до 1.1.0.84 | Микропрограммный код NETGEAR NETGEAR R6900v2 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7200 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7350 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7400 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R7450 до 1.2.0.88 | Микропрограммный код NETGEAR NETGEAR R6220 до 1.1.0.110 | Микропрограммный код NETGEAR NETGEAR R6230 до 1.1.0.110 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 26.09.2021.
CVSS 2.0: AV:A/AC:M/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,8)

Возможные меры по устранению:
Использование рекомендаций:
https://kb.netgear.com/000064162/Security-Advisory-for-Security-Misconfiguration-on-Some-Routers-PSV-2021-0046
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45644.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://kb.netgear.com/000064505/Security-Advisory-for-Pre-Authentication-Command-Injection-on-Some-Routers-Extenders-and-WiFi-Systems-PSV-2020-0156
https://nvd.nist.gov/vuln/detail/CVE-2021-45644

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.